const express = require('express');
const { refreshAccessToken } = require('../../../controllers/users/refresh-token');

const router = express.Router();

router.post('/', refreshAccessToken);

module.exports = router;
